Package org.lwjgl.opengl

# Class EXTTextureCompressionS3TC

java.lang.Object
org.lwjgl.opengl.EXTTextureCompressionS3TC

public final class EXTTextureCompressionS3TC extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COMPRESSED_RGB_S3TC_DXT1_EXT`
`static final int`
`GL_COMPRESSED_RGBA_S3TC_DXT1_EXT`
`static final int`
`GL_COMPRESSED_RGBA_S3TC_DXT3_EXT`
`static final int`
`GL_COMPRESSED_RGBA_S3TC_DXT5_EXT`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_COMPRESSED_RGB_S3TC_DXT1_EXT

public static final int GL_COMPRESSED_RGB_S3TC_DXT1_EXT

See Also:
  - Constant Field Values

### GL_COMPRESSED_RGBA_S3TC_DXT1_EXT

public static final int GL_COMPRESSED_RGBA_S3TC_DXT1_EXT

See Also:
  - Constant Field Values

### GL_COMPRESSED_RGBA_S3TC_DXT3_EXT

public static final int GL_COMPRESSED_RGBA_S3TC_DXT3_EXT

See Also:
  - Constant Field Values

### GL_COMPRESSED_RGBA_S3TC_DXT5_EXT

public static final int GL_COMPRESSED_RGBA_S3TC_DXT5_EXT

See Also:
  - Constant Field Values